.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.group-pill {
  display: inline-block;
  padding: 12px;
  color: white;
  border-radius: 20px;
}
.refreshBtn {
  padding: 8px 20px !important;
}
.refreshBtn i {
  font-size: 23px;
}
.licensePlate{
  box-sizing: border-box;
  display: inline-block;
  width: 200px;
  position: relative;
}

.licensePlate .npImg {
  display: block;
  height: auto;
  width: 100%;
  opacity: 0.6;
}

.licensePlate .licenseNum {
  color: #383535;
  font-family: heavy_equipmentregular;
  width: 75%;
  font-size: 36px;
  font-weight: 600;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 20%;
  left: 25%;
}

.no-car-text{
  font-family: Georgia, serif;
  font-style: italic;
  color: #888686;
}
.finish-btn{
  float: right;
}
.activeCarCard{
  border: 3px solid #ffc107;
  box-shadow: 0 0 6px #ffc107;
}
.activeCarCardSuccess{
  border: 3px solid #0ea70e;
  box-shadow: 0 0 6px #0ea70e;
}

@-webkit-keyframes blink { 50% { border-color: #ff0000; }  }
.activeCarCardAlert{
  border: 3px solid #ffc107;
  box-shadow: 0 0 6px red;
  -webkit-animation: blink .5s step-end infinite alternate;
}

.activeCarCard .activeCarCardHeader{
  background: #c5c5c5
}

.activeCarCard .activeCarCardHeader th{
  color: #000;
  font-weight: 500;
}

.historicalDataTable{
  border: 1px solid #ccc;
}
.historicalDataTable .historicalDataTableHeader{
 background: #3f51b5;
}
.historicalDataTable .historicalDataTableHeader th{
  color: #fff;
  font-weight: 500;
}
.historicalDataTable .carPlate, .activeCarCard .carPlate{
  width: 10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .eqiFound, .activeCarCard .eqiFound{
  width:20%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .engineDig, .activeCarCard .engineDig{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .UVI, .activeCarCard .UVI{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .bodyInp, .activeCarCard .bodyInp{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .DriverInput{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .inspectionDate, .activeCarCard .inspectionDate{
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .startTime {
  width:10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .endTime{
  width: 10%;
  vertical-align: middle;
  text-align: center;
}
.historicalDataTable .connectionImg, .activeCarCard .connectionImg{
  vertical-align: middle;
  border-style: none;
  width: 40px;
  background: #fff;
  border-radius: 50%;
}


@media (min-width: 320px) and (max-width: 480px) {
  .no-car-text{
    font-size: 20px;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .no-car-text{
    font-size: 25px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .no-car-text{
    font-size: 35px;
  }
}
